Bug 320321 - Kernel Panic while rebooting
Kernel Panic while rebooting
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
Depends On:
  Show dependency treegraph
Reported: 2007-10-05 11:58 EDT by subhransu behera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-09 08:00:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
scereenshot of the error messages (513.71 KB, image/jpeg)
2007-10-05 11:59 EDT, subhransu behera
no flags Details

  None (edit)
Description subhransu behera 2007-10-05 11:58:08 EDT
Description of problem:

I was trying to reboot my test machine though after a longtime. 
And got a kernel panic. I have installed couple of packages though 
in my system which were working fine until I reboot the machine.

Version-Release number of selected component (if applicable):

Comment 1 subhransu behera 2007-10-05 11:59:46 EDT
Created attachment 217661 [details]
scereenshot of the error messages
Comment 2 Prarit Bhargava 2007-10-08 08:56:11 EDT
Subhransu, could you try updating to the latest RHEL5 kernel?


Comment 3 subhransu behera 2007-10-08 09:53:28 EDT
Hi Prarit,

I could resolve the earlier problem. There was something wrong with my
filesystem. And "fsck" command could fix the problem.

You may close this bug now! Or do you want me to close it?

Note You need to log in before you can comment on or make changes to this bug.